/* 
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/


// 刷脸提示文案
"TopTitle" = "휴대전화를집어들고눈을깜빡이세요";
"NoFace" = "지된얼굴이없습니다";
"NoFace2" = "지된얼굴이없습니다";
"Blink" = "눈을깜빡이세요";
"MoveCloser" = "더가까이움직이세요";
"MoveFurtherAway" = "더멀리움직이세요";
"MoveToCircle" = "얼굴이원안에들어오도록움직이세요";
"DirectlyPhone" = "휴대전화를정면으로바라보세요";
"FaceClearer" = "얼굴을좀더선명하게만드세요";
"BrightenFace" = "얼굴을밝게만드세요";
"MoveToCircle2" = "얼굴이원안에들어오도록움직이세요";
"WatchTheScreen" = "가만히계십시오";
"WatchTheScreen2" = "가만히계십시오";
"Move your face into the circle" = "얼굴이원안에들어오도록움직이세요";
"Directly face your mobile phone" = "휴대전화를정면으로바라보세요";

// 展示文案
"Processing" = "처리중";
"Processing2" = "처리중";
"IDCardFace" = "프레임에 신분증의 앞면 이미지를 넣으십시오";
"IDCardBack" = "프레임에 신분증의 뒷면 이미지를 넣으십시오";
"MakeSure" = "확인";
"Submit" = "신분증의 전면 이미지를 제출하십시오";
"For business use only" = "비즈니스 전용";
"Tap to modify the information if necessary" = "필요한 경우 정보를 수정하려면 누르십시오";
"Take a photo of the Front of your ID" = "신분증의 전면 이미지를 사진으로 찍으십시오.";
"Take a photo of the Back of your ID" = "신분증의 후면 이미지 사진을 찍으십시오.";
"Take a photo of your passport" = "여권 사진을 찍으십시오.";

// alert 文案
"Recognition failed" = "인식 실패";
"Success" = "인식에 성공했습니다.";
"Timeout" = "인식 시간이 초과되었습니다.";
"View result" = "인식 결과보기";
"The number of recognition failures exceeds the limit" = "인식 실패 횟수가 최대 한도를 초과했습니다";
"No ID detected" = "ID가 감지되지 않았습니다";
"Make sure you are using the required type of document" = "필요한 유형의 문서를 사용하고 있는지 확인하십시오.";
"Sorry, system error. Please try again later." = "죄송합니다, 시스템 오류입니다. 나중에 다시 시도 해주십시오.";
"No Internet Connection. " = "인터넷에 연결되지 않음";
"Please check your internect connection and try again." = "상호 연결을 확인하고 다시 시도하십시오";
"Only higher versions of the system support facial recognition" = "상위버전의시스템만안면인식을지원합니다";
"Verification is interrupted" = "확인이중단되었습니다";
"The scan is more likely to succeed if you directly face your mobile phone" = "휴대전화를똑바로바라보면스캔에성공할가능성이높습니다";
"Make sure your ID is fully visible, glare free and not blurrred." = "신분증이 선명하고 완전하며 가려지지 않고 반사되지 않았는지 확인하십시오.";
"Check network connectivity" = "네트워크연결을확인하세요";
"The current system does not support facial recognition" = "현재시스템은안면인식을지원하지않습니다";
"Facial recognition failed" = "안면인식에실패했습니다";
"Facial recognition success" = "Facial recognition success";
"The current mobile phone does not support facial recognition" = "현재 휴대폰은 얼굴 인식을 지원하지 않습니다";
"Go setting" = "지금 시작";
"Camera access disabled" = "카메라 켜기 실패";
"Verification interrupted" = "확인이중단되었습니다";
"RecognitionResult" = "인식 결과";
"Retake" = "재촬영";
"CheckNetwork" = "네트워크연결을확인하세요";
"CheckNetworkAndTryAgain" = "네트워크연결을확인하세요";
"TryAgainMoreTimes" = "인식이연속으로실패했습니다";
"TryAgain2" = "다시시도하세요";
"VerificationIsInterrupted" = "확인이중단되었습니다";
"TipsFaceToPhone" = "휴대전화를똑바로바라보면스캔에성공할가능성이높습니다";
"TryAgain" = "다시시도하세요";
"NoCameraPermission" = "카메라접근이금지되어있습니다. 권한을확인하세요";
"GetCameraPermission" = "카메라접근이금지되어있습니다. 권한을확인하세요";
"Exit" = "종료";
"SureExit" = "정말로종료하시겠습니까?";
"ShowFace" = "얼굴만보여주시면됩니다";
"Cancel" = "취소";
"OK" = "OK";
"OperationFailed" = "작동에실패했습니다";
"TooMuch" = "안면인식이연속으로실행되었습니다. 나중에다시시도하세요";
"Iknow" = "OK";
"The operation timed out" = "작업시간이초과되었습니다";
"Album permissions are not enabled" = "앨범 권한이 활성화되지 않았습니다";
"Choose Settings > Privacy > Photos and enable album permissions." = "설정> 개인 정보> 사진을 선택하고 앨범 권한을 활성화하십시오.";

// 大陆身份证
"ChinaIDCardID" = "身份证号";

//卡证文案
"Chinese Name" = "Chinese Name";
"English Name" = "English Name";
"SEX" = "Sex";
"DATE_OF_BIRTH" = "Date of Birth";
"ID Number" = "ID Number";
"NAME_CODE" = "Name Code";
"CURRENT_ISSUE_DATE" = "Date of Issue";
"FIRST_ISSUE_DATE" = "Date of First Issue";
"PERMENENT" = "Permanent";
"SYMBOL" = "Symbols";
"Date of Issue" = "Date of Issue";
"Date of Expiry" = "Date of Expiry";
"Origin of Issue" = "Origin of Issue";
"Surname" = "Surname";
"Given name" = "Given name";
"Surname CN" = "Surname CN";
"Given name CN" = "Given name CN";
"Surname EN" = "Surname";
"Given name EN" = "Given name";
"Passport Number" = "Passport Number";
"Nationality" = "Nationality";
"Country Code" = "Country Code";
"Place of Issue" = "Place of Issue";
"Place of Birth" = "Place of Birth";
